Bug 1652129 - [RFE] Purge database.yml files from config/ directory
Summary: [RFE] Purge database.yml files from config/ directory
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.z
Assignee: Gregg Tanzillo
QA Contact: Sudhir Mallamprabhakara
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 15:52 UTC by Jared Deubel
Modified: 2019-02-08 15:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 19:32:26 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Jared Deubel 2018-11-21 15:52:07 UTC
Description of problem:
When a customer is having connectivity issues on the appliance (failover monitor) they can have many database.yml_{date} files in the directory. These files will never get purged.

Version-Release number of selected component (if applicable):
5.9.4.7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Files never get purged.

Expected results:
Should keep only a few (last 5 or so).

Additional info:


Note You need to log in before you can comment on or make changes to this bug.